<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="" PodrediPo="GOdina" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />
	<CrTabDef CrTabKlucRed="Godina" CrTabKlucRedTip="S" 
		  CrTabKlucKol="Mesec" CrTabKlucTip="N"
		  CrTabPodatoci="Kolic" CrTabPodatTip="N" 
          CrTabOstPod="Sifra_Art ImeArt" CrTabOstPodTip="S S" 
		  CrTabSum="Kolic" />
	<Red ImeId="Sifra_Art" Naslov="[ifra_Artikal" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" FormatStr="" Kod="" Boja="LCORAL"/>
	<Red ImeId="ImeArt" Naslov="Artikal" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LPINK"/>
	<Red ImeId="Godina" Naslov="Godina" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" Boja="LBLUE"/>
	<Red ImeId="Mesec" Naslov="Mesec" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="" Boja="LGREEN"/>
	<Red ImeId="Kolic" Naslov="Kolic" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="" Boja="LGREEN"/>
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>